/** Reset Tags **/
* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

body {
	background: #5a5a5a url("../images/bg.jpg") repeat-x;
	font-size: 12px;
	text-align: center;
}

/** Useful Classes */
.clear {
	clear: both;
}

/** Main **/
#Container {
	background: transparent url("../images/bg.jpg") repeat-x top center;
	margin: 0 auto;
	padding: 0 19px;
	text-align: left;
	width: 890px;
}

/** Header **/
#Header {
	background: transparent url("../images/header.jpg") no-repeat top center;
	height: 134px;
	position: relative;
}
	#Header .right {
	text-align: right;
	float: right;
	padding: 55px 0 0 0;
	color: #FFF;
	max-height:50px;
}

#Header .headerimg {
	float: right;
}

/** Content **/
#Content {
	width: 700px;
	min-height: 310px;
	float:right;
	background: #72bf44;
	-webkit-border-radius: 5px;    /* for Safari */
    -moz-border-radius: 5px;       /* for Firefox */
	-moz-box-shadow: 2px 2px 5px #141414;
	-webkit-box-shadow: 2px 2px 5px #141414;
	box-shadow: 2px 2px 5px #141414;
	-khtml-border-radius: 20px;
     border-radius: 5px;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414');
	
}

.typography {
	width: 360px;
	float: left;
	margin: 20px;
	}

#Specials {
	width: 700px;
	min-height: 360px;
	margin: 5px 0 0 0;
	float: right;
	}
	
#Specials .box {
	float: left;
	background-color: #72bf44;
	-webkit-border-radius: 5px;    /* for Safari */
    padding: 1em;
    width: 200px;
    margin: 9px 9px 0 0;
    height: 135px;
    -moz-border-radius: 5px;       /* for Firefox */
	-moz-box-shadow: 2px 2px 5px #141414;
	-webkit-box-shadow: 2px 2px 5px #141414;
	box-shadow: 2px 2px 5px #141414;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414');
	}

		#Specials .box h4,
		#Specials .box h5 {
			font-weight: normal;
		}

		#Specials .box h4 {
			font-size: 115%;
			margin: 0 0 0.25em 0;
			text-align: center;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			color: white;
		}

			#Specials .box h4 a {
				text-decoration: none;
				color: white;
			}
			#Specials .box h4 a:hover {
				color: #444;
				text-decoration: underline;
			}

		#Specials .box .product_image {
			width: 50%;
			height: 110px;
			float: left;
			position: relative;
			background: white;
			line-height: 110px;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			overflow: hidden;
		}

			#Specials .box .product_image img {
				margin: 0 auto;
				position: relative;
				top: 10px;
				display: block;
				vertical-align: middle;
				height: 90px;
			}

		#Specials .box .info {
			display: block; 
			float: left;
			width: 49%;
		}

			#Specials .box .info .was, #Specials .box .info .now {
				text-align: center;
				font-size: 100%;
				text-transform: uppercase;
				color: #444;
				font-weight: normal;
			}
			#Specials .box .info .was h5 {
				font-size: 105%;
			}
			#Specials .box .info .was .price {
				font-size: 110%;
			}
			#Specials .box .info .now {
				margin: 2em auto auto auto;
			}
			#Specials .box .info .now h5 {
				font-size: 120%;
			}
			#Specials .box .info .now .price {
				font-size: 140%;
				color: white;
			}
			#Specials .box .info .buy a {
				display: block;
				text-decoration: none;
				background: #444;
				color: #B4D14A;
				text-transform: uppercase;
				width: 6em;
				height: 1.5em;
				margin: 3px auto;
				text-align: center;
				box-shadow: -1px -1px 2px gray;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}


#leftcontent {
		width:170px;
		float: left;
		}

#slideshow {
			width: 270px;
			height: 205px;
			float: right;
			margin: 60px 20px 0 0;
			border: 1px solid #454545;
			}
		
#affiliates {
	margin-top: 10px;
	width: 170px;
	float: left;
	color: FFF;
	padding: 10px ;
	}

	#affiliates a {
	font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	font-size: 1.0em;
	color: #b4d14a;
	}
		
/** NAVIGATION
------------------------------------*/
#Topmenu {
	list-style: none;
	text-align: center;
	overflow: auto;
	padding: 0 0 5px 0;
	}
	
#Topmenu li {
	display: inline;
	margin: 0 8px 0 0;
	width: 120px;
	min-height: 16px;
	float:left;
	background: #72bf44;
	/*-webkit-border-radius: 0 0 5px 5px;    /* for Safari */
    -moz-border-radius: 0 0 5px 5px;       /* for Firefox */
	-moz-box-shadow: 2px 2px 5px #141414;
	-webkit-box-shadow: 2px 2px 5px #141414;
	box-shadow: 2px 2px 5px #141414;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414');
	padding: 7px 2px;
}


#Topmenu li a {
	text-align: center;
	color: #fff;
	text-decoration: none;
	display: block;
	font-family:BPreplayRegular, Arial, sans-serif;
	}

#Topmenu li.current a,  #Topmenu li a:hover {
		color: #666;
		text-decoration: none;
		}

#mainmenu {
	background-color: #72bf44;
	height: 515px;
	width: 170px;
	float: left;
	 -webkit-border-radius: 5px;    /* for Safari */
    -moz-border-radius: 5px;       /* for Firefox */
	-moz-box-shadow: 2px 2px 5px #141414;
	-webkit-box-shadow: 2px 2px 5px #141414;
	box-shadow: 2px 2px 5px #141414;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=, Direction=135, Color='#141414')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#141414');
	}

#Navigation {
	font-size: 1.4em;
	list-style: none;
	text-align: center;
	margin: 18px 0 0 0;
	
}
	#Navigation li {
		float: left;
		padding: 0px 0 0 0;
		
	}
		#Navigation li a {
			font-family: BPreplayRegular, Arial, Sans-Serif;
			color: #FFF;
			display: block;
			height: 50px;
			line-height: 50px;
			overflow: hidden;
			text-decoration: none;
			width: 170px;
			background: url("../images/navbg.gif")
		}
		#Navigation li.section a,
		#Navigation li.current a {
			background-color: #72bf44;
			color: #FFF;
			/*-moz-box-shadow:inset 0 0 5px #141414;
			-webkit-box-shadow:inset 0 0 5px #141414;
			box-shadow:inset 0 0 5px #141414;
			filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
			-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
			zoom: 1;*/
		}
		
		#Navigation li a:hover {
		color: #666;
		text-decoration:none;
		}
		
/*** Navigation Level 2 ***/
#Navigation li ul {
	background: #72bf44;
	border: 1px solid #fff;
	margin: -50px 0 0 170px;
	position: absolute;
	z-index: 2;
	width: 200px;
	font-size:1.2em;
	
}
	#Navigation li ul li {
		background: transparent url(../images/nav-shaddow.png) no-repeat bottom center;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		width: auto;
	}
		#Navigation li ul li.first {
			background: none;
			padding: 0;
		}
		#Navigation li ul li.last {
			background: none;
			padding: 0;
		}
		#Navigation li ul li a {
			background: none;
			border: 0;
			color: #FFF;
			font-size: 0.8em;
			height: 20px;
			line-height: 20px;
			padding: 0 5px;
			text-align: left;
			text-decoration: none;
			width: auto;
			
		}
			#Navigation li ul li a:hover {
				color: #666;
				
			}
			#Navigation li ul li.section a,
			#Navigation li ul li.current a {
			color: #666;
			background-color: #72bf44;
			
			}

/** Breadcrumbs **/
	#Breadcrumbs {
	color: white;
	font-size: 0.9em;
	
	
}
	#Breadcrumbs a {
		color: #444;
	}
	#Breadcrumbs p {
		margin: 0;
	}

/* For modules with Sidebar */
#Sidebar {
	float: left;
	margin: 0px 0 10px 0;
	padding: 0;
	width: 200px;
}
	#Sidebar .sidebarBox {
		padding: 1px;
	}
		#Sidebar .sidebarBox a {
			color: #333333;
		}

	#Sidebar h3 {
		clear: both;
		color: #FFF;
		font-size: 1.1em;
		text-decoration: underline;
		font-weight: 700;
		line-height: 1.8;
		margin: 0 0 10px;
		padding: 1px 0 0 10px;
	}

	#Sidebar ul {
		padding: 0;
		margin: 2px 0 5px 3px;
	}

	#Sidebar li {
		list-style: none;
		margin: 8px 2px;
	}

	img.left {
		margin-right: 10px;
		float: left;
	}

	img.right {
		margin-left: 10px;
		float: right;
		border: 1px solid #666
	}
	
/** Footer **/
#Footer {
	color: #ffffff;
	height: 100px;
	margin:0 auto;
	width: 700px;
	padding: 30px 0 0 190px;
	
}
	
.Footernav {
	font-size: 0.9em;
	list-style: none;
	text-align: left;
}
	#Footernav li {
		float: left;
		padding: 0px 0 0 0;
		border-left: 1px solid #b4d14a;
	}
		#Footernav li a {
			font-family: BPreplayRegular, Arial, Sans-Serif;
			color: #FFF;
			display: block;
			margin: 5px 0 0 10px;
			line-height: 50px;
			
			text-decoration: none;
			width: 230px;
}
			#Footernav li.section a,
			#Footernav li.current a {
			color: #FFF;
			
		}
		#Footernav li a:hover {
		color: #b4d14a
		}	
	
#Footer .left {
		float: left;
		padding: 0px 20px;
		margin-bottom:20px;
		width: 190px;
		border-left: 1px solid #b4d14a;
		min-height:200px;
	}

#Footer .left ul li a {
			color: #FFF;
	}	
	
#Footer .center {
		float: left;
		padding: 0 20px;
		width: 190px;
		border-left: 1px solid #b4d14a;
		min-height:200px;
		}
		
#Footer .center ul li a {
			color: #FFF;
		}	
#Footer .right {
		float: left;
		width: 190px;
		padding: 0 20px;
		border-left: 1px solid #b4d14a;
		border-right: 1px solid #b4d14a;
		min-height: 200px;
	}
#Footer .right ul li {
		
	
	}
#Footer .right ul li a {
				color: #ffffff;
				
				
			}
#Footer .right span {
			text-align: left;
		}
#Footer .right span a {
				color: #ffffff;
		}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 1em;
}
	ul#SearchResults li {
		list-style: none;
		margin: 10px 0;
		font-size: 1em;
	}

	ul#SearchResults li a.readMoreLink {
		margin-left: 20px;
	}

.typography img.icon {
	width: 16;
	height: 16;
}
